diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourceFinder.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourceFinder.java
index af6969a0cf19d8..cba3eb98b84ff9 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourceFinder.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourceFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourcePersistence.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourcePersistence.java
index 776048908befc1..bd0d42f99ace7e 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourcePersistence.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourcePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourceUtil.java
index 2658df64a078fe..d6af3a1ad0dfbf 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarResourceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarUtil.java
index 35cf18f66db3e7..68ea62715798d0 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/social/CalendarActivityKeys.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/social/CalendarActivityKeys.java
index ec4da0cf3ac62d..bcfcfb2dce67a1 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/social/CalendarActivityKeys.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/social/CalendarActivityKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.social;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/CalendarBookingIterator.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/CalendarBookingIterator.java
index 58aec113a19c9c..2d804f8cc06203 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/CalendarBookingIterator.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/CalendarBookingIterator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/CalendarResourceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/CalendarResourceUtil.java
index 1b7876f7c3ce77..9bfa9ff3266f2b 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/CalendarResourceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/CalendarResourceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/JCalendarUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/JCalendarUtil.java
index 9a58762d4e773a..e8260405fb0c8c 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/JCalendarUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/JCalendarUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/RecurrenceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/RecurrenceUtil.java
index 370d985493e2f8..6df159d0042165 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/RecurrenceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/RecurrenceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarBookingStartTimeComparator.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarBookingStartTimeComparator.java
index 70a61f3ae2888a..69f33a7983eca9 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarBookingStartTimeComparator.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarBookingStartTimeComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util.comparator;
@@ -18,7 +18,7 @@ import com.liferay.calendar.model.CalendarBooking;
 import com.liferay.portal.kernel.util.OrderByComparator;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 public class CalendarBookingStartTimeComparator
 	extends OrderByComparator<CalendarBooking> {
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarNameComparator.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarNameComparator.java
index e7dc75aea9aa73..eccb17ff8e0aef 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarNameComparator.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util.comparator;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarResourceCodeComparator.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarResourceCodeComparator.java
index 6f987aca3b6dc6..30ef7af62b9b35 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarResourceCodeComparator.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarResourceCodeComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util.comparator;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarResourceNameComparator.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarResourceNameComparator.java
index 3a617ea30c703c..a0dd61d9228063 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarResourceNameComparator.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/util/comparator/CalendarResourceNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util.comparator;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/workflow/CalendarBookingWorkflowConstants.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/workflow/CalendarBookingWorkflowConstants.java
index f9a34b5ff70997..cdbd1edc99ccf8 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/workflow/CalendarBookingWorkflowConstants.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/workflow/CalendarBookingWorkflowConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.workflow;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/workflow/constants/CalendarBookingWorkflowConstants.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/workflow/constants/CalendarBookingWorkflowConstants.java
index da4560b0c662f9..fc6151002c9e26 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/workflow/constants/CalendarBookingWorkflowConstants.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/workflow/constants/CalendarBookingWorkflowConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.workflow.constants;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/content/processor/CalendarNotificationTemplateExportImportContentProcessor.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/content/processor/CalendarNotificationTemplateExportImportContentProcessor.java
index 5e624ec964c614..a2947ed2154150 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/content/processor/CalendarNotificationTemplateExportImportContentProcessor.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/content/processor/CalendarNotificationTemplateExportImportContentProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.content.processor;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarAdminPortletDataHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarAdminPortletDataHandler.java
index 38af1a167bb340..5b01d6f0207611 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarAdminPortletDataHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarAdminPortletDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarBookingStagedModelDataHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarBookingStagedModelDataHandler.java
index 5ce3166e74140e..50d344834e3899 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarBookingStagedModelDataHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarBookingStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler;
